<?php
/**
 * @var \App\View\AppView $this
 * @var \App\Model\Entity\Rankingsystem $rankingsystem
 */
?>
<nav class="large-3 medium-4 columns" id="actions-sidebar">
    <ul class="side-nav">
        <li class="heading"><?= __('Actions') ?></li>
        <li><?= $this->Html->link(__('List Rankingsystem'), ['action' => 'index']) ?></li>
    </ul>
</nav>
<div class="rankingsystem form large-9 medium-8 columns content">
    <?= $this->Form->create($rankingsystem) ?>
    <fieldset>
        <legend><?= __('Add Rankingsystem') ?></legend>
        <?php
            echo $this->Form->control('Name');
            echo $this->Form->control('Percentage');
        ?>
    </fieldset>
    <?= $this->Form->button(__('Submit')) ?>
    <?= $this->Form->end() ?>
</div>
